## xsane 0.999

=== include/Makefile ===
# This is just a dummy to ensure that the include directory gets created
# in a shadow-build.

all:

distclean:
	rm -f Makefile
