## xsane 0.996-maemo1

=== debian/changelog ===
xsane (0.996-maemo1) unstable; urgency=low

  * Fix to compile for Maemo

 -- Thomas Maass <inyourface@gmx.de>  Tue, 20 Jul 2010 20:49:00 +0200

xsane (0.996-1) unstable; urgency=low

  * New upstream release.

  * debian/xsane.postinst:
    + Make maintainer script set -e.

  * debian/patches/06_fix_pdf_xref.dpatch:
    + Updated; this release fixes the single-page case but the multipage case
      was left out.

 -- Julien BLACHE <jblache@debian.org>  Wed, 26 Nov 2008 22:35:41 +0100

xsane (0.995-6) unstable; urgency=low

  * debian/patches/06_fix_pdf_xref.dpatch:
    + Added; mark non-existent PDF objects as free in the xref table
      (closes: #499104).

 -- Julien BLACHE <jblache@debian.org>  Wed, 17 Sep 2008 21:40:10 +0200

xsane (0.995-5) unstable; urgency=low

  * debian/control:
    + xsane Recommends: cups-client for the lp binary.

  * debian/patches/01_printing_defaults.dpatch:
    + Added; switch printing defaults from lpr to lp (closes: #468274).

 -- Julien BLACHE <jblache@debian.org>  Mon, 08 Sep 2008 11:04:02 +0200

xsane (0.995-4) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes).
  * debian/xsane.desktop:
    + Remove Encoding key (closes: #489790).

  * debian/patches/05_options_handling_fix.dpatch:
    + Added; duplicate strings for options with a constraint type of
      SANE_CONSTRAINT_STRING_LIST, as the constraint is not guaranteed to
      be stable in memory, and actually isn't when the net backend is used.
      Based on Brad Sawatzky's patch (closes: #487475, #307088).
  * debian/patches/03_gimp_acquire_menu.dpatch:
    + Updated; add missing patch description.

 -- Julien BLACHE <jblache@debian.org>  Fri, 25 Jul 2008 19:04:12 +0200

xsane (0.995-3) unstable; urgency=low

  * debian/patches/04_inhibit_clickthrough.dpatch:
    + Added; finally give up and inhibit the license clickthrough. They
      largely made me do it (closes: #132679).
  * debian/xsane-common.doc-base:
    + Fix doc-base section.

 -- Julien BLACHE <jblache@debian.org>  Fri, 11 Apr 2008 19:03:59 +0200

xsane (0.995-2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Sat, 01 Mar 2008 16:59:01 +0100

xsane (0.995-1) unstable; urgency=low

  * New upstream release.
    + Enlarged buffer for the "No devices" help text (closes: #442294).
    + LCMS (color management) support.
  * debian/patches/11_contect_typo.dpatch:
    + Removed; merged upstream.
  * debian/patches/12_pbar_fixes.dpatch:
    + Removed; fixed upstream with a different fix.
  * debian/control:
    + Build-Depends: liblcms1-dev for color management support.

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Nov 2007 11:42:18 +0100

xsane (0.994-1) experimental; urgency=low

  * New upstream beta release.

 -- Julien BLACHE <jblache@debian.org>  Wed,  7 Mar 2007 13:12:27 +0100

xsane (0.993-1) experimental; urgency=low

  * New upstream beta release.

 -- Julien BLACHE <jblache@debian.org>  Tue, 27 Feb 2007 22:22:40 +0100

xsane (0.99+0.991-6) unstable; urgency=low

  * debian/patches/12_pbar_fixes.dpatch:
    + Added; Reduce progress bar updates/redraws by rounding the progress
      value. Patch by Joris van Rooij <jrrzz@il.fontys.nl> (closes: #432609).
  * debian/xsane.desktop:
    + Remove non-existent "Application" category.
  * debian/xsane-common.links:
    + Add an index.html symlink to sane-xsane-doc.html in the HTML doc.

 -- Julien BLACHE <jblache@debian.org>  Fri, 24 Aug 2007 11:37:26 +0200

xsane (0.99+0.991-5) unstable; urgency=low

  * debian/xsane.menu:
    + Update for the new menu structure.

 -- Julien BLACHE <jblache@debian.org>  Sun, 05 Aug 2007 18:14:18 +0200

xsane (0.99+0.991-4) unstable; urgency=low

  * debian/control:
    + Remove obsolete Build-Conflicts: libpng10-dev.
    + Remove obsolete Conflicts/Replaces: xsane-gimp1.{2,3}.
    + Update browser recommendation.
    + Improve short description.
  * debian/rules:
    + Do not ignore errors from make distclean.

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Aug 2007 18:15:18 +0200

xsane (0.99+0.991-3) unstable; urgency=low

  * debian/patches/10_broken_links.dpatch:
    + Added; fix broken links in HTML documentation (closes: #415299).
  * debian/patches/11_contect_typo.dpatch:
    + Added; fix "contect" typo in xsane-text.h; original patch by 
      Martin Pitt <martin.pitt@ubuntu.com> (closes: #420749).

 -- Julien BLACHE <jblache@debian.org>  Fri, 27 Apr 2007 21:46:28 +0200

xsane (0.99+0.991-2) unstable; urgency=low

  * debian/control:
    + Bumped Standards-Version to 3.7.2 (no changes).
    + Fix dependency on xsane-common to be binNMU-safe.
    + Remove Uploaders.

      Thank you Aurélien JARNO for your help during these years.

 -- Julien BLACHE <jblache@debian.org>  Sun,  7 Jan 2007 19:00:11 +0100

xsane (0.99+0.991-1) unstable; urgency=low

  * New upstream bugfix release (0.991).

 -- Julien BLACHE <jblache@debian.org>  Tue, 24 Jan 2006 23:14:44 +0100

xsane (0.99-1) unstable; urgency=low

  * New upstream release.

 -- Julien BLACHE <jblache@debian.org>  Tue, 10 Jan 2006 21:58:08 +0100

xsane (0.98b-2) unstable; urgency=low
  
  * debian/control:
    + Removed build-dependency on xlibs-dev (closes: bug#343945).
  
 -- Aurelien Jarno <aurel32@debian.org>  Sun,  8 Jan 2006 00:43:52 +0100

xsane (0.98b-1) unstable; urgency=low

  * Bugfix release.

 -- Julien BLACHE <jblache@debian.org>  Sat,  3 Dec 2005 14:51:29 +0100

xsane (0.98-1) unstable; urgency=low

  * New upstream release.
    + Adds PDF support, including in mail mode (closes: #311510).
    + Fixes batch scan (closes: #337208).
  * debian/patches/11_manapge_fixes.dpatch:
    + Removed; merged upstream.
  * debian/patches/12_de.po_fixes.dpatch:
    + Removed; merged upstream.
  * debian/patches/10_batch_scan_bugfix.dpatch:
    + Removed; merged upstream.
  * debian/patches/01_logo_docs.dpatch:
    + Removed; not necessary anymore.


