=== debian/control ===
Source: xsane
Section: graphics
Priority: optional
Maintainer: Thomas Maass<inyourface@gmx.de>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5), dpatch, libgtk2.0-dev, libjpeg62-dev, libpng12-dev, libtiff4-dev, liblcms1-dev, libsane-dev (>= 1.0.11-3), zlib1g-dev, gettext, autotools-dev

Package: xsane
Section: graphics
Architecture: any
Depends: xsane-common (= ${source:Version}), ${shlibs:Depends}
Recommends: iceweasel | www-browser, cups-client
Suggests: gimp, hylafax-client | mgetty-fax, gv, gocr
Description: featureful graphical frontend for SANE (Scanner Access Now Easy)
 xsane can be run as a stand-alone program or through the GIMP image
 manipulation program.  In stand-alone mode, xsane can save an image
 to a file in a variety of image formats, serve as a frontend to a
 fax program, or send an image to a printer.
 .
 SANE stands for "Scanner Access Now Easy" and is an application
 programming interface (API) that provides standardized access to any
 raster image scanner hardware (flatbed scanner, hand-held scanner,
 video- and still-cameras, frame-grabbers, etc.). The SANE standard is
 free and its discussion and development are open to everybody. The
 current source code is written to support several operating systems,
 including GNU/Linux, OS/2, Win32 and various Unices and is available
 under the GNU General Public License (commercial applications and
 backends are welcome, too, however).

Package: xsane-common
Section: graphics
Architecture: all
Replaces: xsane
Recommends: xsane
Description: featureful graphical frontend for SANE (Scanner Access Now Easy)
 xsane can be run as a stand-alone program or through the GIMP image 
 manipulation program.  In stand-alone mode, xsane can save an image 
 to a file in a variety of image formats, serve as a frontend to a 
 fax program, or send an image to a printer. 
 .
 This package contains architecture-independent files needed by xsane
 (locales, help).
