=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Include dpatch rules
include /usr/share/dpatch/dpatch.make

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


autotools: autotools-stamp
autotools-stamp:
	rm -f config.sub config.guess
	ln -s /usr/share/misc/config.sub config.sub
	ln -s /usr/share/misc/config.guess config.guess
	touch autotools-stamp

config.status: autotools-stamp configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--enable-gimp

build: build-stamp
build-stamp: patch-stamp config.status
	dh_testdir

	# Add here commands to compile the package.
	# Point the docdir to xsane-common, as the doc is in this package
	$(MAKE) xsanedocdir=\$${datadir}/doc/xsane-common/html

	touch build-stamp

clean: real-clean unpatch
real-clean:
	dh_testdir
	dh_testroot
	rm -f autotools-stamp build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	rm -f config.sub config.guess
	rm -f po/*.gmo

	dh_clean


install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# The docdir is set to a directory provided by xsane-common
	# so that the documentation can be found at runtime
	$(MAKE) install prefix=$(CURDIR)/debian/xsane/usr \
			xsanedocdir=\$${datadir}/doc/xsane-common/html

	install -m 0644 src/xsane-32x32.xpm \
		debian/xsane/usr/share/pixmaps/xsane.xpm

	install -m 0644 debian/xsane.desktop \
		debian/xsane/usr/share/applications/hildon

	# we don't want the locales, nor the HTML documentation to be in
	# this package (provided in xsane-common)
	rm -rf debian/xsane/usr/share/sane
	rm -rf debian/xsane/usr/share/doc/xsane/html
	rm -rf debian/xsane/usr/share/locale
	rm -rf debian/xsane/usr/share/doc/xsane-common

	rm -rf debian/xsane/usr/sbin

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdirs

	./configure --prefix=/usr --mandir=\$${prefix}/share/man

	$(MAKE) -C doc install prefix=$(CURDIR)/debian/xsane-common/usr \
				xsanedocdir=\$${datadir}/doc/xsane-common/html

	rm -rf debian/xsane-common/usr/share/pixmaps

	# remove outdated/useless documentation
	rm -f debian/xsane-common/usr/share/doc/xsane-common/html/sane-backends-doc.html
	rm -f debian/xsane-common/usr/share/doc/xsane-common/html/sane-pnm-doc.html

	# manpages go in the binary packages
	rm -rf debian/xsane-common/usr/share/man

	$(MAKE) -C po install prefix=$(CURDIR)/debian/xsane-common/usr

	install -d debian/xsane-common/usr/share/sane/xsane
	install -m 0644 src/xsane-style.rc debian/xsane-common/usr/share/sane/xsane
	install -m 0644 src/xsane-startimage.pnm debian/xsane-common/usr/share/sane/xsane
	install -m 0644 src/xsane-calibration.pnm debian/xsane-common/usr/share/sane/xsane
	install -m 0644 src/xsane-logo.xpm debian/xsane-common/usr/share/sane/xsane
	install -m 0644 src/xsane-gpl.txt debian/xsane-common/usr/share/sane/xsane
	install -m 0644 src/xsane-eula.txt debian/xsane-common/usr/share/sane/xsane
	cd src && \
	for logo in *-logo.xpm; do \
		install -m 0644 $${logo} ../debian/xsane-common/usr/share/sane/xsane/$${logo} ; \
	done && \
	cd -

	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
#	dh_installexamples -i 
	dh_installman -i
#	dh_installinfo -i
	dh_installchangelogs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
#	dh_installexamples -a
	dh_installmenu -a
	dh_installman -a
#	dh_installinfo -a
	dh_installchangelogs -a xsane.CHANGES
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a 
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install patch unpatch real-clean
