## xsane 0.997

=== debian/changelog ===
xsane (0.997-2) unstable; urgency=low

  * debian/patches/fix_spin_button_pagesize.patch:
    + Added back; not fixed upstream.

 -- Julien BLACHE <jblache@debian.org>  Mon, 31 May 2010 19:37:03 +0200

xsane (0.997-1) unstable; urgency=low

  * New upstream release.

  * debian/patches/fix_preview_mouse_events.patch:
    + Added; fix mouse events handling in the preview window (closes: #583661).
  * debian/patches/fix_cap_always_settable.patch,
    debian/patches/fix_spin_button_pagesize.patch:
    + Removed; fixed upstream.

 -- Julien BLACHE <jblache@debian.org>  Sat, 29 May 2010 12:49:57 +0200

xsane (0.996-4) unstable; urgency=low

  * Package converted to source format 3.0 (quilt).
    + Patches now have DEP-3 headers.

  * debian/control:
    + Drop dpatch build-dep.
    + Bump Standards-Version to 3.8.4.
    + Add ${misc:Depends}.
  * debian/rules:
    + Drop dpatch code.

  * debian/patches/fix_message_typo.patch:
    + Added; fix a typo in GUI messages (closes: #569747).
  * debian/patches/i18n_po_update_fr.patch:
    + Added; update french translation (closes: #573213).

 -- Julien BLACHE <jblache@debian.org>  Sat, 13 Mar 2010 21:14:18 +0100

xsane (0.996-3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.3 (no changes).

  * debian/patches/20_spin_button_pagesize.dpatch:
    + Added; fix adjustment page size for spin buttons (closes: #562253).

 -- Julien BLACHE <jblache@debian.org>  Sun, 27 Dec 2009 08:41:32 +0100

xsane (0.996-2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.2 (no changes).

  * debian/patches/07_fix_pdf_floats.dpatch:
    + Added; set LC_NUMERIC to POSIX before printing floats in PostScript
      and PDF output.
  * debian/patches/08_po_update_es_add_gl.dpatch:
    + Added; update es translation and add new gl translation; courtesy
      of Miguel Bouzada <mbouzada@gmail.com>.
  * debian/patches/09_cap_always_settable.dpatch:
    + Added; remove check for SANE_CAP_ALWAYS_SETTABLE which has been removed
      upstream in SANE 1.0.20 (and was never used, not part of the standard).

 -- Julien BLACHE <jblache@debian.org>  Fri, 26 Jun 2009 11:58:33 +0200
