=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: xsane
 Section: graphics
 Priority: optional
-Maintainer: Thomas Maass<inyourface@gmx.de>
-Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 5), dpatch, libgtk2.0-dev, libjpeg62-dev, libpng12-dev, libtiff4-dev, liblcms1-dev, libsane-dev (>= 1.0.11-3), zlib1g-dev, gettext, autotools-dev
+Maintainer: Julien BLACHE <jblache@debian.org>
+Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), libgimp2.0-dev (>= 2.0.0), libgtk2.0-dev, libjpeg62-dev, libpng12-dev, libtiff4-dev, liblcms1-dev, libsane-dev (>= 1.0.11-3), zlib1g-dev, gettext, autotools-dev
 
 Package: xsane
 Section: graphics
 Architecture: any
-Depends: xsane-common (= ${source:Version}), ${shlibs:Depends}
+Depends: xsane-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: iceweasel | www-browser, cups-client
 Suggests: gimp, hylafax-client | mgetty-fax, gv, gocr
 Description: featureful graphical frontend for SANE (Scanner Access Now Easy)
@@ -30,6 +30,7 @@
 Package: xsane-common
 Section: graphics
 Architecture: all
+Depends: ${misc:Depends}
 Replaces: xsane
 Recommends: xsane
 Description: featureful graphical frontend for SANE (Scanner Access Now Easy)
