=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# Include dpatch rules
-include /usr/share/dpatch/dpatch.make
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -38,7 +35,7 @@
 		--enable-gimp
 
 build: build-stamp
-build-stamp: patch-stamp config.status
+build-stamp: config.status
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -47,8 +44,7 @@
 
 	touch build-stamp
 
-clean: real-clean unpatch
-real-clean:
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f autotools-stamp build-stamp
@@ -57,6 +53,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 
 	rm -f config.sub config.guess
+	rm -f xsane.spec include/config.h
 	rm -f po/*.gmo
 
 	dh_clean
@@ -77,7 +74,7 @@
 		debian/xsane/usr/share/pixmaps/xsane.xpm
 
 	install -m 0644 debian/xsane.desktop \
-		debian/xsane/usr/share/applications/hildon
+		debian/xsane/usr/share/applications
 
 	# we don't want the locales, nor the HTML documentation to be in
 	# this package (provided in xsane-common)
@@ -159,4 +156,4 @@
 	dh_builddeb -a
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install patch unpatch real-clean
+.PHONY: build clean binary-indep binary-arch binary install
