## xsane 0.998

=== debian/changelog ===
xsane (0.998-5ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - debian/patches/pot_desktop_msgid.patch: Add .desktop file Name and
      Comment to the POT.
    - debian/control:
      + Depend on firefox instead of iceweasel.
    - debian/xsane.desktop:
      + Use generic scanner icon instead of outdated/confusing xsane icon.
      + Modified to match POT changes.
  * Drop disabling of compiler optimisation on ARM; xsane seems to build
    successfully without that change these days.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Jun 2013 11:45:24 +0100

xsane (0.998-5) unstable; urgency=low

  * QA upload.
  * Build-depend on libtiff-dev rather than libtiff4-dev.
  * debian/xsane.desktop: Add 2DGraphics to Categories, as hinted by
    desktop-file-validate (thanks, Angel Abad).

 -- Colin Watson <cjwatson@debian.org>  Wed, 05 Jun 2013 11:30:48 +0100

xsane (0.998-4) unstable; urgency=low

  * QA upload.
  * Change maintainer to QA Group.
  * debian/ improvements:
    - Bump debhelper compat level to 9
    - Convert to use dh
    - Add Homepage header
    - Bump Standards-Version to 3.9.3 (no changes)
  * Move documentation out of /usr/share/doc, since it is used by
    the program itself, this was arguably a policy violation.
  * Change Build-Depends from libpng12-dev to libpng-dev and apply
    patch by Nobuhiro Iwamatsu to fix build with libpng15.
    (closes: #649800, #662569)
  * Add higher resolution icons (based on src/xsane-logo.xpm).
    (closes: #675470)
  * Remove non-working items in help menu. Patch from openSUSE
    package.

 -- Frank Lichtenheld <djpig@debian.org>  Tue, 29 Jan 2013 01:20:42 +0100

xsane (0.998-3ubuntu3) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 09 Sep 2012 16:34:28 +0100

xsane (0.998-3ubuntu2) precise; urgency=low

  * No change rebuild for libjpeg transition 

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 29 Feb 2012 16:30:57 -0600

xsane (0.998-3ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Disable compiler optimization for thumb2/armv7.
    - debian/patches/pot_desktop_msgid.patch: Add .desktop file Name and
      Comment to the POT.
    - debian/control:
      + Depend on firefox instead of iceweasel.
    - debian/xsane.desktop:
      + Use generic scanner icon instead of out-dated/confusing xsane icon
      + Modified to match POT changes
      + Adjust Categories for desktop-file-validate

 -- Angel Abad <angelabad@ubuntu.com>  Wed, 20 Jul 2011 14:51:59 +0200

xsane (0.998-3) unstable; urgency=low

  * debian/control:
    + Build-dep on libjpeg-dev instead of libjpeg62-dev (closes: #634651).

 -- Julien BLACHE <jblache@debian.org>  Tue, 19 Jul 2011 22:43:22 +0200

xsane (0.998-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Disable compiler optimization for thumb2/armv7.
    - debian/patches/pot_desktop_msgid.patch: Add .desktop file Name and
      Comment to the POT.
    - debian/control:
      + Depend on firefox instead of iceweasel.
    - debian/xsane.desktop:
      + Use generic scanner icon instead of out-dated/confusing xsane icon
      + Modified to match POT changes
  * Dropped change, fixed in Debian:
    - Fix umask permitions
      + debian/patches/fix_umask_permitions.patch
  * debian/xsane.desktop:
    - Adjust Categories for desktop-file-validate

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 13 Jun 2011 18:19:36 +0200

xsane (0.998-2) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.9.2 (no changes).

  * debian/patches/fix_tighten_default_umask.patch:
    + Added; tighten default umask, going to 0077 from 0007 (closes: #592972).

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Jun 2011 15:27:09 +0200

xsane (0.998-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #716443).  Remaining changes:
    - Fix umask permitions (LP: #611950)
      + debian/patches/fix_umask_permitions.patch
    - Disable compiler optimization for thumb2/armv7. (LP: #600717)
    - debian/patches/pot_desktop_msgid.patch: Add .desktop file Name and
      Comment to the POT.
    - debian/control:
      + Depend on firefox instead of iceweasel.
    - debian/xsane.desktop:
      + Use generic scanner icon instead of out-dated/confusing xsane icon
      + Modified to match POT changes (LP: #410234)

 -- Артём Попов <artfwo@gmail.com>  Thu, 10 Feb 2011 19:58:27 +0600

xsane (0.998-1) unstable; urgency=low

  * New upstream release.

  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Fri, 04 Feb 2011 19:56:33 +0100

xsane (0.997-2ubuntu3) maverick; urgency=low

  [Adrien Thebo]
  * Fix umask permitions (LP: #611950)
    - debian/patches/fix_umask_permitions.patch

 -- chilicuil <chilicuil@i.am>  Sat, 14 Aug 2010 02:38:18 -0500

xsane (0.997-2ubuntu2) maverick; urgency=low

  * Disable compiler optimization for thumb2/armv7. (LP: #600717) 

 -- David Sugar <david.sugar@canonical.com>  Thu, 01 Jul 2010 16:12:35 +0000

xsane (0.997-2ubuntu1) maverick; urgency=low

  [ Lorenzo De Liso ]
  * Merge from debian unstable (LP: #596843), remaining changes:
    - debian/patches/13_pot_desktop_msgid.dpatch: Add .desktop file Name and
      Comment to the POT.
    - debian/control:
      + Depend on firefox instead of iceweasel.
    - debian/xsane.desktop:
      + Use generic scanner icon instead of out-dated/confusing xsane icon
      + Modified to match POT changes (LP: #410234)
    - debian/control:
      + remove Vcs-Bzr tag
  * Dropped changes:
    - lp: #370818: Fixed a problem in mouse event processing that interfered
      with selecting the scan rectangle in the preview window: fixed in debian
  * Renamed 13_pot_desktop_msgid.dpatch to pot_desktop_msgid.patch since 
    the package uses no longer dpatch.

  [ Stefano Rivera ]

