=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: xsane
 Section: graphics
 Priority: optional
-Maintainer: Julien BLACHE <jblache@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 5), libgimp2.0-dev (>= 2.0.0), libgtk2.0-dev, libjpeg62-dev, libpng12-dev, libtiff4-dev, liblcms1-dev, libsane-dev (>= 1.0.11-3), zlib1g-dev, gettext, autotools-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9~), libgimp2.0-dev (>= 2.0.0), libgtk2.0-dev, libjpeg-dev, libpng-dev, libtiff-dev, liblcms1-dev, libsane-dev (>= 1.0.11-3), zlib1g-dev, gettext, autotools-dev
+Homepage: http://www.xsane.org/
 
 Package: xsane
-Section: graphics
 Architecture: any
 Depends: xsane-common (= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
-Recommends: iceweasel | www-browser, cups-client
+Recommends: firefox | www-browser, cups-client
 Suggests: gimp, hylafax-client | mgetty-fax, gv, gocr
 Description: featureful graphical frontend for SANE (Scanner Access Now Easy)
  xsane can be run as a stand-alone program or through the GIMP image
@@ -28,7 +29,6 @@
  backends are welcome, too, however).
 
 Package: xsane-common
-Section: graphics
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: xsane
