## xsane 0.999

=== debian/changelog ===
xsane (0.999-5ubuntu2) artful; urgency=medium

  * Rebuild against new libsane1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Jul 2017 09:43:44 +0200

xsane (0.999-5ubuntu1) artful; urgency=medium

  * Sync on debian unstable. Remaining changes:
    + Build-Depend on libjpeg-dev rather than the old turbo one.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 02 Jun 2017 10:42:57 +0530

xsane (0.999-5) unstable; urgency=medium

  * New debian/patches/0010-fix_missing_sane-config.patch (Closes: #852840):
    - Add autoconf statements which were previously part of
      sane-config to detect the presence of sane-backends.
    Thanks to Andreas Metzler <ametzler@bebt.de>.
  * debian/copyright:
    - Add year 2017 for debian/*.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 28 Jan 2017 07:15:47 +0100

xsane (0.999-4) unstable; urgency=medium

  * debian/control:
    - Remove iceweasel from Recommends.
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Change Vcs-Browser to secure URI.
    - Bump required version of debhelper to >= 10.
    - Add Multi-Arch tags to all packages (warning from Multi-Arch hinter).
  * debian/compat:
    - Change compat level to 10.
  * debian/copyright:
    - Add 2016 for packaging.
  * Migrate to autoreconf:
    - debian/rules: Change from autotools_dev to autoreconf.
    - debian/control: Replace autotools-dev with dh_autoreconf in B-D.
    - New debian/patches/0005-m4.patch to add missing tags.
  * debian/watch:
    - Bump Version to 4 (no changes required).
  * Refresh patches:
    - debian/patches/0170-typo.patch.
    - debian/patches/0900-i18n_po_update_es_add_gl.patch
  * Remove useless debian/xsane.lintian-overrides.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 15 Oct 2016 05:58:43 +0200

xsane (0.999-3) unstable; urgency=medium

  * debian/control:
    - Drop version number from libsane-dev build dependency
      (oldstable has 1.0.22-7.4).
    - Drop version number from libgimp2.0-dev build dependency
      (oldstable has version 2.8.2-2+deb7u1).
    - Remove useless whitespaces.
  * debian/rules:
    - Split override_dh_install into *-arch and *-indep (Closes: #806125).
  * Add new OCR command-line tools:
    - debian/control:
      + Add cuneiform, tesseract-ocr, ocrad to Suggests.
    - debian/ocr-scripts:
      + Add xsane2cunei.sh, xsane2ocrad.sh and xsane2tess3.sh.
    - debian/xsane.dirs:
      + Add usr/share/xsane.
    - debian/xsane.install
      + Install ocr-scripts into debian/share/xsane/ocr-scripts.
  * New xsane.lintian-overrides:
    - Add override for spelling-error-in-binary.
  * Drop debian/xsane.menu file in compliance with CTTE decision (see #741573).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 05 Dec 2015 16:58:02 +0100

xsane (0.999-2) unstable; urgency=medium

  * Add new package xsane-dbg (Closes: #690359).
  * debian/control:
    - New package xsane-dbg.
    - Reformat Depends.
  * debian/rules:
    - Add override_dh_strip for xsane-dbg.
  * debian/patches:
    - Rename and refresh the patches.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 16 Dec 2014 23:03:17 +0100

xsane (0.999-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #688542).
  * debian/control:
    - Add myself as maintainer.
    - Bump Standards-Version to 3.9.6, no changes required.
    - Update short description of xsane-common.
    - Change Build-Depends from libjpeg-dev to libjpeg62-turbo-dev
      with regards to the libjpeg-turbo transition.
  * debian/copyright:
    - Rewrite into DEP-5 format.
    - Add myself to the list of authors for debian/*.
    - Change the license of debian/* to GPL-3+.
  * New debian/watch file.
  * debian/patches:
    - New xsane-0.999-lcms2.patch:
      + Add support for lcms2 (Closes: #745524).
        Thanks to Nils Philippsen <nils@redhat.com>!
    - New lcms2_configure.patch:
      + patch configure direct because autoreconf is broken.
        Thanks to Nils Philippsen <nphilipp@fedoraproject.org>!
    - New typo.patch and typo_manpage.patch:
      + Correct some typos.
    - New desktop_file.patch:
      + Move tags from debian/xsane.desktop to src/xsane.desktop.
    - New man_misleading.patch:
      + Correct misleading documentation for --force-filename (Closes: #441695).
  * Remove debian/xsane.desktop
  * debian/rules:
    - Enable hardening.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Thu, 23 Oct 2014 21:56:32 +0200

xsane (0.998-6) unstable; urgency=medium

  * QA upload.
  * Update Build-Depends to point to liblcms2-dev instead of liblcms1-dev.
    Unfortunately, xsane is not yet ready for liblcms2 so until that is
    fixed it will build without LCMS support. This is done so that
    #745524 can be reduced to important severity and xsane can stay in
    testing.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 07 Aug 2014 08:34:15 +0200
