=== debian/watch ===
version=4

http://xsane.org/download xsane-(.+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
