## xsane 0.999-3ubuntu1+8.0trisquel1

=== debian/changelog ===
xsane (0.999-3ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Replace non-free snprintf #10794

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 19:47:20 +0000

xsane (0.999-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Drop iceweasel from Recommends.
    - debian/patches/pot_desktop_msgid.patch:
      + Add .desktop file Name and Comment to the POT.
      + Add gettext domain to get language support.
      + Use generic scanner icon instead of outdated/confusing
        xsane icon.
      + Add some translations.
  * debian/control:
    - Build-Depends on libjpeg-dev instead of libjpeg62-turbo-dev.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 02 Jan 2016 23:02:14 +0100

xsane (0.998-6ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian (LP: #885324).  Remaining changes:
    - debian/patches/pot_desktop_msgid.patch: Add .desktop file Name and
      Comment to the POT.
    - debian/control:
      + Depend on firefox instead of iceweasel.
    - debian/xsane.desktop:
      + Use generic scanner icon instead of outdated/confusing xsane icon.
      + Modified to match POT changes.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Nov 2014 13:39:09 +0000
